* {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
body{
    font-family: "Raleway", sans-serif;
}
a {
    text-decoration: none !important;
}

.footer-theme {
    background-color: #4E573C;
    color: white;
}

.photo-card{
    border-radius: 5px;
    padding-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    box-shadow: -2px -1px 18px 0px rgba(0, 0, 0, 0.46);
    -webkit-box-shadow: -2px -1px 18px 0px rgba(0, 0, 0, 0.46);
    -moz-box-shadow: -2px -1px 18px 0px rgba(0, 0, 0, 0.46);
    background-color: white;
}
.gallery-heading {
    color: #4E573C;
    font-size: 20px;
    font-weight: 500;
}
.call-btn{
    background-color:  #4E573C;
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-family: "Marcellus", serif;
    font-weight: 400;
    position: fixed;
    bottom: 20px;
    right: 10px;
    border: none;
    border-radius: 500px;
    padding: 10px 15px;
    z-index: 999;
    box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -webkit-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
}
.call-btn-container{
    position: relative;
    z-index: 9999;
}